Using AMOS tool for language pack translation

Certificate module can't be translated for Moodle 2.7, 2.6 and 2.5

 
Picture of David Mudrák
Re: Certificate module can't be translated for Moodle 2.7, 2.6 and 2.5
by David Mudrák - Monday, 25 August 2014, 4:37 PM